@charset "euc-jp";

.plan { margin-bottom: 50px;}
.plan .mv { width: 100%; background: url(https://r.r10s.jp/ec/plan/img/plan_mv_bg_160907.jpg) center top no-repeat #e4e4e4; height: 337px; margin-bottom: 50px;}
.plan .mv .inner { width: 930px; margin: 0 auto;}
/*.plan .mv h1 { margin: 0; padding:51px 0 0 25px ; text-align: left;}*/

#planDiagnosis {
  position: relative;
  top: 0;
  left: 0;
  margin: 0 auto;
  width: 900px;
  height: 329px;
  margin-bottom: 50px;
  overflow: hidden;
}

.plan .planDiagnosis {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}

.plan .planDiagnosis li span:hover {
  opacity: 0.8;
}

.plan .planDiagnosis .step { width: 900px; margin: 0 auto; background: url(https://r.r10s.jp/ec/plan/img/plan_dq_btm.gif) left bottom no-repeat; text-align: left; height: 329px; position: relative;}
.plan .planDiagnosis .step p { padding-left: 6px; margin-bottom: 10px;}
.plan .planDiagnosis .step ol { width: 790px; overflow: hidden; zoom: 1; margin-left: 70px; text-align: center; }
.plan .planDiagnosis .step ol li { margin-right: 15px; width: 244px; display: inline;}
.plan .planDiagnosis .step ol li img { vertical-align: top;}
.plan .planDiagnosis .step ol li span { cursor: pointer;}

.plan .planDiagnosis .notes {font-size: 13px; text-align: center; margin-top: 8 px;}
.plan .planDiagnosis .planBackBtn { position: absolute; bottom:5px; left:20px; font-size: 14px;}

.plan .planDiagnosis .results { width: 900px; margin: 0 auto; text-align: left; }
.plan .planDiagnosis .results .planBackBtn { position: relative; top:-45px; left:20px; font-size: 14px; width: 200px;}
.plan .planDiagnosis .planBackBtn span { cursor: pointer; color: #0000ff; text-decoration: underline;}


.plan .cons01 { width: 900px; margin:  0 auto 50px;}
.plan .cons01 h2 { margin-bottom: 30px; }
.plan .cons01 h3 { text-align: left; padding-left: 10px;}
.plan .cons01 .recommended { overflow: hidden; zoom: 1;}
.plan .cons01 .recommended li { float: left; text-align: left; font-size: 14px; margin-right: 15px; margin-bottom: 15px;}

.plan .cons01 .recommended .rPlanAon h4 { font-size: 12px;}

.plan .cons01 .recommended .rPlanAon h4 { margin: 60px 5px 8px 20px;}
.plan .cons01 .recommended .rPlanBon h4 { margin: 60px 5px 8px 20px;}
.plan .cons01 .recommended .rPlanCon h4 { margin: 22px 5px 8px 20px;}
.plan .cons01 .recommended .rPlanDon h4 { margin: 22px 5px 8px 20px;}
.plan .cons01 .recommended .rPlanAoff h4 { margin: 60px 5px 8px 20px;}
.plan .cons01 .recommended .rPlanBoff h4 { margin: 60px 5px 8px 20px;}
.plan .cons01 .recommended .rPlanCoff h4 { margin: 22px 5px 8px 20px;}
.plan .cons01 .recommended .rPlanDoff h4 { margin: 22px 5px 8px 20px;}

.plan .cons01 .recommended .rPlanAon { width: 434px; height: 181px; background: url(https://r.r10s.jp/ec/plan/img/plan_05_01_on.gif) left top no-repeat;}
.plan .cons01 .recommended .rPlanBon { width: 434px; height: 181px; background: url(https://r.r10s.jp/ec/plan/img/plan_05_02_on.gif) left top no-repeat;}
.plan .cons01 .recommended .rPlanCon { width: 434px; height: 149px; background: url(https://r.r10s.jp/ec/plan/img/plan_05_03_on.gif) left top no-repeat;}
.plan .cons01 .recommended .rPlanDon { width: 434px; height: 149px; background: url(https://r.r10s.jp/ec/plan/img/plan_05_04_on.gif) left top no-repeat;}

.plan .cons01 .recommended .rPlanAoff.on { width: 434px; height: 181px; background: url(https://r.r10s.jp/ec/plan/img/plan_05_01_on.gif) left top no-repeat;}
.plan .cons01 .recommended .rPlanBoff.on { width: 434px; height: 181px; background: url(https://r.r10s.jp/ec/plan/img/plan_05_02_on.gif) left top no-repeat;}
.plan .cons01 .recommended .rPlanCoff.on { width: 434px; height: 149px; background: url(https://r.r10s.jp/ec/plan/img/plan_05_03_on.gif) left top no-repeat;}
.plan .cons01 .recommended .rPlanDoff.on { width: 434px; height: 149px; background: url(https://r.r10s.jp/ec/plan/img/plan_05_04_on.gif) left top no-repeat;}



.plan .cons01 .recommended .rPlanAoff { width: 434px; height: 181px; background: url(https://r.r10s.jp/ec/plan/img/plan_05_01_off.gif) left top no-repeat;}
.plan .cons01 .recommended .rPlanBoff { width: 434px; height: 181px; background: url(https://r.r10s.jp/ec/plan/img/plan_05_02_off.gif) left top no-repeat;}
.plan .cons01 .recommended .rPlanCoff { width: 434px; height: 149px; background: url(https://r.r10s.jp/ec/plan/img/plan_05_03_off.gif) left top no-repeat;}
.plan .cons01 .recommended .rPlanDoff { width: 434px; height: 149px; background: url(https://r.r10s.jp/ec/plan/img/plan_05_04_off.gif) left top no-repeat;}

.plan .cons01 .recommended p { padding: 0 140px 0 20px; line-height: 1.4;}

.plan .cons02 { width: 900px; margin:  0 auto 50px; position: relative;}
.plan .cons02 h3 { text-align: left; padding-left: 10px;}
.plan .cons02 .tx { text-align: left; font-size: 12px;}
.plan .cons02 .planCheck01 { position: absolute; left: 420px; top:-25px; z-index: 100;}
.plan .cons02 .planCheck02 { position: absolute; left: 400px; top:-25px; z-index: 100;}
.plan .cons02 .planCheck03 { position: absolute; left: 392px; top:-25px; z-index: 100;}

.plan .cons02 .planTable2 { border-bottom:1px solid #ccc; width: 898px;} 

.plan .cons02 .planTable { text-align: left; font-size: 14px; border-collapse: collapse; width: 898px; }
.plan .cons02 .planTable tr {}
.plan .cons02 .planTable tr th { font-size: 13px; }
.plan .cons02 .planTable tr td { text-align: center; font-weight: bold; font-size: 15px;}
.plan .cons02 .planTable tr th { position: relative; padding: 5px 0px 5px 10px;  border-right: 1px solid #bfbfbf; background: url(https://r.r10s.jp/ec/plan/img/line_btm_g.png) 1px bottom no-repeat;border-left: 1px solid #bfbfbf;}
.plan .cons02 .planTable tr td { position: relative; padding: 8px 0px 8px 10px; border-left: 1px solid #bfbfbf; border-right: 1px solid #bfbfbf; background: url(https://r.r10s.jp/ec/plan/img/line_btm.png) left bottom no-repeat;}
.plan .cons02 .planTable .t01 { width:210px; padding: 0; padding: 0 0 28px; border: none; background: none; }
.plan .cons02 .planTable .t02 { width:173px; background-color: #9adce1; padding: 0 0 28px; border: none; background-image: none;}
.plan .cons02 .planTable .t03 { width:171px; background-color: #cfe569; padding: 0 0 28px; border: none; background-image: none;}
.plan .cons02 .planTable .t04 { width:172px; background-color: #fcba7c; padding: 0 0 28px; border: none; background-image: none;}
.plan .cons02 .planTable .t05 { width:172px; background-color: #f7ed9d; padding: 0 0 28px; border: none; background-image: none;}

.plan .cons02 .planTable .t06 { width:210px; padding:5px 0;}
.plan .cons02 .planTable .t07 { width:173px; padding:5px 0;}
.plan .cons02 .planTable .t08 { width:171px; padding:5px 0;}
.plan .cons02 .planTable .t09 { width:172px; padding:5px 0;}
.plan .cons02 .planTable .t10 { width:172px; padding:5px 0;}
.plan .cons02 .planTable .t11 { width:187px; padding:5px 10px; white-space: nowrap; }

.plan .cons02 .planTable a:link,
.plan .cons02 .planTable a:visited,
.plan .cons02 .planTable a:active,
.plan .cons02 .planTable a:hover { color:#333; text-decoration: none; }
.plan .cons02 .planTable a:hover { text-decoration: underline; }

.plan .cons02 .planTable2 h3.ttlTop {background: #f1efe9; font-weight: bold; text-align: left; border: 1px solid #ccc; border-bottom:none; width:886px; padding:5px;}
.plan .cons02 .planTable2 h3 {background: #f1efe9; font-weight: bold; text-align: left; border: 1px solid #ccc; border-top:none; border-bottom:none; width:886px; padding:5px;}
.plan .cons02 .planTable2 h3 a { font-size: 12px;float: right; color: #bf0000; text-decoration: none;}
.plan .cons02 .planTable2 h3 a:hover { text-decoration: underline;}

.plan .cons02 .planTable .recommended { display :block; position: absolute; top:75px; left: 38px;}
.plan .cons02 .planTable .ttl { }

.plan .cons04 h2 { position: relative;}
.plan .cons04 h2 span { position: relative; top:-30; left: 180; display: block; font-size: 14px;}
.plan .cons04 .planTable3 { border-collapse: collapse;width: 900px; margin: 0 auto; font-size: 13px;font-weight: bold;}
.plan .cons04 .planTable3 th { border: none; text-align: center; padding: 20px 0;}
.plan .cons04 .planTable3 td { border: 1px solid #ccc;  padding: 20px 10px; }
.plan .cons04 .planTable3 .pt3a { background-color: #9adce1;}
.plan .cons04 .planTable3 .pt3b { background-color: #cfe569;}
.plan .cons04 .planTable3 .pt3c { background-color: #fcba7c;}
.plan .cons04 .planTable3 .pt3d { background-color: #f7ed9d;}
.plan .cons04 .planTable3 .borerB td { border: 3px solid #ccc; background-color:#f7f7f7;}
.plan .cons04 .planTable3 .dotBtm td { background: url(https://r.r10s.jp/ec/plan/img/line_btm.png) left bottom no-repeat;}
.plan .cons04 .planTable3 .btNone td { border-top: none; }
.plan .cons04 .planTable3 .bbNone td { border-bottom: none; }


.plan .cons03 { background: #f7f7f7; padding:40px 0 40px 0; margin-bottom: 40px;}
.plan .cons03 h2 { margin-bottom: 30px;}
.plan .cons03 ol { width: 885px; margin: 0 auto; overflow: hidden; zoom:1;}
.plan .cons03 ol li { width: 402px; float: left;}
.plan .cons03 ol li.mR40 { margin-right: 40px;}

.plan .cons04 { margin-bottom: 80px;}
.plan .cons04 h2 { margin-bottom: 30px;}

.plan .btnSimulation { margin-bottom: 80px;}

.plan .cons03 ol.rst-list { overflow: hidden; width:815px; }
.plan .cons03 ol.rst-list li { float: left; width:251px; margin-right: 30px; position: relative;}
.plan .cons03 ol.rst-list li:last-child { margin-right: 0; }
.plan .cons03 .rst-ttl { background: url(https://r.r10s.jp/ec/plan/img/plan_160908_05.gif) center center no-repeat; /*height: 130px;*/   font-weight: bold; font-size: 24px; color: #bf0000; text-align: center;padding: 29px 0 55px;}
.plan .cons03 ol.rst-list li a { text-decoration: none; }
.plan .cons03 ol.rst-list li a:hover { text-decoration: none; }
.plan .cons03 ol.rst-list li span { display:block; position: relative; top:-90px; margin: 0 auto; text-align: center; font-weight: bold; font-size: 20px; color: #333;  line-height: 1.2;}


.ttlArea { padding: 45px 0 0 0; text-align: left;}
.ttlArea-s {
font-size: 20px;
font-weight: normal;
padding-left: 25px;
line-height: 1.4;
}
.ttlArea-t {
width: 905px;
text-align: left;
/*min-height: 124px;*/
line-height: 2;
margin: 0 auto 30px;
padding: 0 0 0 25px;
font-size: 34px;
font-weight: bold;

}
.ttlArea-tx { padding:0 0 0 25px; text-align: left; line-height: 2;}


.plan-n h3 { margin-bottom:30px;}
/*.left-y { width:902px; float:left;}*/
.year-table { width:900px; border-collapse: separate; border:1px solid #c3c3c3; border-radius: 4px 0px 4px 4px;}

.year-table th {padding:10px; border-bottom:1px solid #c3c3c3; font-size:12px; background:#f6f6f6; font-weight:bold;}
.year-table td { border-left:1px solid #c3c3c3; border-bottom:1px solid #c3c3c3; padding:10px; font-size:12px;}

.year-table dl,
.month-table dl { }

.year-table dl dt,
.month-table dl dt { font-weight:bold; height:20px;min-height:35px; font-size:13px; line-height:1.2; }
.year-table dl dd,
.month-table dl dd { font-size:10px; line-height:1.2;}

.year-table .td-04 dl dt,
.month-table .tr-06 dl dt { padding-top:1em; min-height:25px;}

.tr-01 {}
.tr-02 {}
.tr-03 {}
.tr-04 {}
.tr-05 th,
.tr-05 td { border-bottom:none;}

.tr-06 {}
.tr-07 {}
.tr-08 {}
.tr-09 {}
.month-table .tr-10 td { border-bottom:0;}

.fwb {font-weight:bold;}
.bg-y { background:#fffdee;}

/*.th-01 { width:82px;}
.td-02 { width:100px;}
.td-03 { width:100px;}
.td-04 { width:100px;}
*/
.th-01 { width:127px;}
.td-02 { width:164px;}
.td-03 { width:162px;}
.td-04 { width:162px;}



.plan-n-note {width:670px; font-size:11px; text-indent:-1em; padding:1em;color:#646464; text-align:left; clear:both;float:left;}
.plan-n-link {width:190px; float:right; padding-top:10px;}
.plan-n .plan-n-link a:link,
.plan-n .plan-n-link a:visited { color:#ca0000;font-size:12px; font-weight:bold; text-decoration:none;}
.plan-n .plan-n-link a:hover { text-decoration:underline;}

.pluse { clear:both; margin-bottom:25px;}

.close { border:1px solid #c3c3c3; background:#f1efe9 url(https://r.r10s.jp/ec/plan/img/i_up_down.png) 870px 7px no-repeat; font-weight:bold;cursor: pointer;
  border-radius:4px; padding:3px 8px;
}

.close.active { background:#f1efe9 url(https://r.r10s.jp/ec/plan/img/i_up_down.png) 870px -25px no-repeat; border-radius: 4px 4px 0px 0px;}

.all-pp-details {display:none;}
.all-pp-details table { width:900px; border:1px solid #c3c3c3; border-top:none; border-radius:0 0 4px 4px;border-collapse: separate;}
.all-pp-details table th { width:120px;padding:15px; background:#f6f6f6; border-right:1px solid #c3c3c3; border-bottom:1px solid #c3c3c3;font-size:13px; font-weight:bold;}
.all-pp-details table .bb-none { border-bottom:none;}
.all-pp-details table td { border-bottom:1px dotted #c3c3c3;font-size:17px; font-weight:bold; }
.all-pp-details table td.bg-g { background:#fcfcfc; width:240px;padding:15px 50px;font-size:15px; font-weight:bold; text-align:left;}

.all-plan-p .plan-n-link {width:220px;}

.cvBtn-plan { width: 710px;margin: 0px auto 90px; position: relative; overflow: visible !important;padding-top:50px; }
.cvBtn-plan li {width: 337px; float: left; vertical-align: top; }
.cvBtn-plan li.bleft { margin-right: 35px; }
.cvBtn-plan li a:hover {opacity:0.8;}
